Apache log4cxx Version 0.10.0

- Main Page
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x
- z
- ~

Here is a list of all class members with links to the classes they belong to:

### - b -

- BASE_CLASS : DenyAllFilter , LevelMatchFilter , LevelRangeFilter , StringMatchFilter
- BasicConfigurator() : BasicConfigurator
- bind() : DatagramSocket
- BindException() : BindException
- buf : DatagramPacket
- buffer : ODBCAppender
- bufferedIO : FileAppender
- BufferedOutputStream() : BufferedOutputStream
- BufferedWriter() : BufferedWriter
- bufferSize : ODBCAppender , FileAppender
- ByteArrayInputStream() : ByteArrayInputStream
- ByteArrayOutputStream() : ByteArrayOutputStream
- ByteBuffer() : ByteBuffer